IF NOT EXISTS (SELECT * FROM sys.foreign_keys WHERE object_id = OBJECT_ID(N'[dbo].[FK_EST_NFE_ACEITE_DEB_NOTA_CREDITO_EST_NF_SAI_EST_NFE_ACEITE_DEB_NOTA_CREDITO]'))
begin
	ALTER TABLE EST_NFE_EST_NFE_ACEITE_DEB_NOTA_CREDITO_EST_NF_SAI ADD CONSTRAINT FK_EST_NFE_ACEITE_DEB_NOTA_CREDITO_EST_NF_SAI_EST_NFE_ACEITE_DEB_NOTA_CREDITO
FOREIGN KEY (CD_CTR_ACEITE_DEB_NOTA_CREDITO  ) REFERENCES EST_NFE_ACEITE_DEB_NOTA_CREDITO (CD_CTR_ACEITE_DEB_NOTA_CREDITO  );
end
